SAP Business Connector Input Validation Vulnerability

Bugtraq ID: 16671
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2006 12:00AM
Updated: May 16 2006 09:24PM
Credit: Leandro Meiners of CYBSEC S.A. Security Systems discovered this vulnerability.
Vulnerable: SAP Business Connector Core Fix 7
SAP Business Connector 4.7
SAP Business Connector 4.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus